#v_home_dft_new_component_2507 {z-index: 12; width: 717px; height: 27px; left: 321px; top: 124px; position: absolute;}
#main_tit_3 {width: 1021px; left: 0px; top: 517px; position: absolute; height: 33px;}
#main_tit_1 {width: 691px; left: 0px; top: 566px; position: absolute; height: 63px;}
#main_text_1 {width: 620px; left: 0px; top: 660px; position: absolute; height: 71px;}
#main_sub_img_1 {width: 683px; position: absolute; top: 707px; left: 2px; height: 125px;}
#main_tit_4 {width: 280px; left: 723px; top: 575px;}
#v_home_dft_new_component_1544 {z-index: 12; width: 200px; height: 50px; left: 520px; top: 233px;}
#index_img {top: 116px; left: 0px; width: 531px; z-index: 9;}
#v_home_dft_new_component_966 {z-index: 12; width: 298px; height: 283px; left: -1px; top: 836px; position: absolute;}
#v_home_dft_new_component_6435 {z-index: 12; width: 308px; height: 39px; left: 673px; top: 10px; position: absolute;}
#v_home_dft_copy_14098952750184431 {z-index: 12; width: 67px; height: 24px; left: 957px; top: 9px; position: absolute;}
